petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscLimiterGetType

Gets the PetscLimiter type name (as a string) from the object.

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterGetType(PetscLimiter lim, PetscLimiterType *name)

Not Collective

### Input Parameter

lim -The PetscLimiter

### Output Parameter

name -The PetscLimiter type name

### Keywords

PetscLimiter, get, type, name

### See Also

PetscLimiterSetType(), PetscLimiterCreate()

### Level

intermediate

### Location

src/dm/dt/interface/dtfv.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages